.jqmWindow {
	position: fixed;
	top: 10px;
	left: 40%;
	margin-left: -300px;
	overflow: hidden;
	width: 864px;
	height: 664px;
}
.jqmWindowContent {
	background: #fff;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #777;
	margin: 30px;
	padding: 10px;
	width: 780px;
	height: 580px;
	font: 0.75em Arial;
	-moz-box-shadow:0 0 30px 5px #000;
	-webkit-box-shadow:0 0 30px #000;
	overflow: auto;
}
.jqmWindowContent h1 {
	font: 2em Arial;
	margin: 0 0 10px 0;
}
.jqmWindowContent h3 {
	font: bold 1.4em Arial;
	margin: 0 0 5px 0;
}
.jqmWindowContent strong {
	font-weight: bold;
}
.jqmOverlay { background-color: #000; }
/*
Fixed posistioning emulation for IE6
Star selector used to hide definition from browsers other than IE6
For valid CSS, use a conditional include instead
*/
* html .jqmWindow {
	position: absolute;
	top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
.jqmButton {
	position: absolute;
	display: block;
	z-index: 3000;
	top: 0px;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	overflow: hidden;
}
.jqmClose {
	right: 30px;
	background: transparent url(images/icon-close.png) no-repeat 0 0;
}
.jqmHelp {
	right: 59px;
	background: transparent url(images/icon-help.png) no-repeat 0 0;
}
.jqmBack {
	z-index: 3001;
	right: 59px;
	background: transparent url(images/icon-back.png) no-repeat 0 0;
}
.jqmPrint {
	right: 59px;
	background: transparent url(images/icon-print.gif) no-repeat 0 0;
}
.jqmLoading {
	position: absolute;
	top: 298px;
	left: 280px;
	width: 300px;
	height: 25px;
	padding: 42px 0 0 0;
	text-align: center;
	background: transparent url(images/ajax-loader.gif) no-repeat 134px 0;
}
.itineraryLoading {
	position: absolute;
	top: 298px;
	width: 99%;
	height: 50px;
	padding: 42px 0 0 0;
	text-align: center;
	background: transparent url(images/ajax-loader.gif) no-repeat 50% 0;
	align: center;
	z-index: 3000;
	background-color: #FFFFFF"
}

.itineraryOverlay {
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 2999;
	opacity: 0.75;
	position: fixed;
	background-color: #FFF;
}
.jqmHiddenButton {
	float: left;
}